
A
{
	color: #ff9c00;
	text-decoration: none;
}
A:hover
{
	color: #ffd33a;
	text-decoration: none;
}
A:visited
{
	color: #ff9c00;
	text-decoration: none;
}
#downloadnow
{
	/*+placement:shift 167px 18px;*/
	position: relative;
	left: 167px;
	top: 18px;
	width: 315px;
}
#lookbelow
{
	position: relative;
	left: 502px;
	top: -90px;
	width: 337px;
}
#gotosteam
{
	/*+placement:shift 167px 18px;*/
	position: relative;
	left: 577px;
	top: 195px;
	width: 187px;
}
#secret1
{
	/*+placement:shift 167px 18px;*/
	position: relative;
	left: 197px;
	top: 115px;
	width: 100px;
}
#secret2
{
	/*+placement:shift 167px 18px;*/
	position: relative;
	left: 677px;
	top: 10px;
	width: 100px;
}
#atff
{
left:0;
}
.faeriesolitaire P
{
	font-size: 18px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 12px;
}
.faeriesolitaire
{
}
BODY
{
	background-color: #010706;
	padding: 0;
	margin: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	text-align: left;
	font-size: 18px;
	line-height: 24px;
	color: #FDFCFC;
}
#Container_01
{
	background-image: url('../files/content/1.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 367px;
}
#Content_01
{
	background-image: url('../files/content/1.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 367px;
	width: 1000px;
}
#social_share
{
	text-align: center;
	padding-top:8px;
}
#Container_02
{
	background-image: url('../files/content/2.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 329px;
}
#Content_02
{
	background-image: url('../files/content/2.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 329px;
	width: 1000px;
}
#Container_03
{
	background-image: url('../files/content/3.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 308px;
}
#Content_03
{
	background-image: url('../files/content/3.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 308px;
	width: 1000px;
}
#mobile
{
	width: 807px;
	text-align: center;
	/*+placement:shift 94px 104px;*/
	position: relative;
	left: 94px;
	top: -15px;
}
#instructions
{
	background-image: url('../files/content/7.jpg');
	background-position: top center;
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#Content_mid
{
	background-image: url('../files/content/7.jpg');
	background-position: top center;
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	position: relative;
	width: 1000px;
}
#Container_last
{
	background-image: url('../files/content/8.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 177px;
}
#Content_last
{
	background-image: url('../files/content/8.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 177px;
	width: 1000px;
}
#aboutus
{
	width: 492px;
	/*+placement:shift 206px 69px;*/
	position: relative;
	left: 206px;
	top: 69px;
}
